2008 年 5 月 7 日

旧パッケージに ME 2.1.3 を追加

カテゴリー: お知らせ — WordPress ME @ 21:51

参考資料として配布している WordPress ME の旧パッケージですが、ME 2.1.3 も配布することとします。実運用には適しておらず、WordPress 日本語版 2.3 以降にアップグレードする際に、WordPress ME のオリジナル状態を確認するために使ってください。

配布サイト: http://sourceforge.jp/projects/wpme/releases/?package_id=7446

4件のコメント

  1. はじめまして。2.0.11-2のリリースやME 2.1.3 を追加など、いろいろありがとうございます!
    少し相談がありましてコメント投稿させて頂きました。

    現在もうひとつ運営しているブログ(旧ブログ)が、ME2.1.2で文字コードがEUC-JPです。過去に何度もDBの文字コードをUTF-8に変更しようと試みましたが、うまく行かずそのまま何も出来ずにいます。そこで、こちらでME 2.1.3が追加されたので、ME 2.1.3にアップグレードすべきか、それともME2.0.11-2にダウングレードするべきか、それともまたDB文字コード変換に挑戦するか迷ってます。DB文字コード変換に関しては、今のところステップバイステップなやり方が見当たりません。なので、やるべき事と知ってはいるのですが、正直既存のやり方で再度実行するのが億劫です。

    もし、ダウングレードするとなると、その辺可能なのでしょうか?
    すいません、よろしくお願いします。

    コメント by endunham — 2008 年 7 月 21 日 @ 22:46

  2. はじめまして。
    当方、データベースの都合上EUC-JPで運用しているため、未だ2.0.X系を利用しています。貴サイトの存在を恥ずかしながら先日はじめて知りました。大変心強く思っております。

    なお、私も使いながらいくつか手を入れた点など自サイトにメモしておりますのでご紹介させていただきます。少しでもお役に立てれば幸いに存じます。

    コメント by 裏方 — 2008 年 10 月 6 日 @ 10:01

  3. はじめまして、
    リンクを辿ってダウンロードしようとしたのですが、
    WordPressME 2.0.11 と2.2.3 しか見当たりませんでした。
    ME2.1.3 というのは 2.2.3の間違いでしょうか?

    コメント by toemon — 2009 年 7 月 17 日 @ 16:29

  4. >WordPressME 2.0.11 と2.2.3 しか見当たりませんでした。

    SourceForge.jp のデザインがちょっと変わったため、見えない状態でした。
    全リリースを表示」させると見えてきます。

    コメント by WordPress ME — 2009 年 8 月 1 日 @ 08:35

このコメント欄の RSS フィード トラックバック URL

コメントフォームは現在閉鎖中です。

HTML convert time: 0.461 sec. Powered by WordPress